devguard
EvidenceUrlsUrlid

Remove an external link; it stays on record as superseded.

DELETE
/evidence/urls/{urlId}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

urlId*string

Query Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/evidence/urls/string/?organizationId=string"
{  "ok": true}

How is this guide?